Description


Improper Limitation of a Pathname to a Restricted Directory ('Path Traversal') vulnerability in 8theme XStore allows PHP Local File Inclusion.This issue affects XStore: from n/a through 9.3.8.

Related CPE's


Could not find any relations

Weaknesses



CWE-22

CVSS impact metrics


CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:C/C:H/I:H/A:H

9 · Critical

  • CVSS V3.1

  • CVSS V3.0

  • CVSS V2.0

Information


Source identifier

[email protected]

Vulnerability status

Awaiting analysis

Published

2024-06-04T13:15:52.177

2 weeks ago

Last modified

2024-06-04T16:57:41.053

2 weeks ago